Subject: [TICTOC] RE: Duplicate subscription to tictoc - testing

From: "Sasha Vainshtein" <[email-masked]>
Date: Sat, 11 Nov 2006 20:46:17 +0200

This is a test message to check whether my subscrition works.
Please ignore.
 
Regards,
                      Sasha

________________________________

From: Kurt Erik Lindqvist [mailto:[email-masked]]
Sent: Fri 11/10/2006 04:01
To: Sasha Vainshtein
Subject: Re: Duplicate subscription to tictoc

        Sasha,

On 6 nov 2006, at 19.33, Sasha Vainshtein wrote:

> Dear Sir/Madam,
> I've received a privacy alert message after attempting to re-
> subscribe myself to the tictoc mailing list.
>
> The reason for re-subscription was the fact that I have somehow 
> stopped receiving tictoc emails.
>
> Can you please re-check?

I see you subscribed as [email-masked] with the option of receiving 
digests. Do you receive emails now? I don't see any bounces for you.

- kurtis -

_______________________________________________
TICTOC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tictoc